@import url("https://fonts.googleapis.com/css?family=Noto+Sans+JP:400,700|Roboto:400,700&display=swap");

.kurumaSiteHeader {
	width: 100%;
	text-align: center;
	position: relative;
}

.kurumaSiteHeaderLogo {
	margin: 0 auto;
}

.kurumaSiteHeaderMenu {
	position: absolute;
	left: 20px;
	top: 5px;
	bottom: 0;
	margin-top: auto;
	margin-bottom: auto;
	width: 22px;
	height: 16px;
	display: block;
}

.kurumaSiteHeaderMenu span {
	background-color: #f00;
	width: 100%;
	height: 2px;
	display: block;
	position: absolute;
	left: 0;
	border-radius: 1px;
}

.kurumaSiteHeaderMenu span:nth-child(1) {
	top: 0;
}

.kurumaSiteHeaderMenu span:nth-child(2) {
	top: 0;
	bottom: 0;
	margin-top: auto;
	margin-bottom: auto;
}


.kurumaSiteHeaderMenu span:nth-child(3) {
	bottom: 0;
}

.kurumaSiteMenu {
	background-color: rgba(255, 255, 255, .94);
	width: 100%;
	min-height: 100%;
	overflow-x: hidden;
	overflow-y: scroll;
	-webkit-overflow-scrolling: touch;
	padding-bottom: 30px;
	z-index: 1001;
	font-family: "Roboto", "Noto Sans JP", sans-serif;
	transition: top 0.3s cubic-bezier(0.4, 0.0, 0.2, 1), opacity 0.3s cubic-bezier(0.4, 0.0, 0.2, 1);
	/* ??? ?????? ??? */
	position: fixed;
	left: -100%;
	top: -40px;
	opacity: 0;
	
	/* ??? ?????? ??? */
}

.kurumaSiteMenu.isActive {
	position: absolute;
	top: 0;
	left: 0;
	opacity: 1;
}

.kurumaSiteMenuContent {
	transition-delay: 0.3s;
	transition: opacity 0.3s 0.2s cubic-bezier(0.4, 0, 0.2, 1);
	/* ??? ?????? ??? */
	opacity: 0;
	/* ??? ?????? ??? */
}

.kurumaSiteMenu.isActive .kurumaSiteMenuContent {
	opacity: 1;
}

.kurumaSiteMenuContentBlock {
	display: none;
}

.kurumaSiteMenuContentBlock.isActive {
	display: block;
}

.kurumaSiteMenu a{
	color: #333;
}

.kurumaSiteMenuHeader {
	background-color: #ce0c14;
	height: 50px;
	box-shadow: 0px 2px 6px rgba(0, 0, 0, 0.16);
	position: relative;
}

.kurumaSiteMenuClose {
	width: 18px;
	height: 18px;
	position: absolute;
	left: 22px;
	top: 0;
	bottom: 0;
	margin-top: auto;
	margin-bottom: auto;
	display: block;
}

.kurumaSiteMenuClose::before, .kurumaSiteMenuClose::after {
	content: "";
	width: 2px;
	height: 24px;
	display: block;
	background-color: #fff;
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	margin: auto;
}

.kurumaSiteMenuClose::before {
	-moz-transform: rotateX(-45deg);
	-webkit-transform: rotateX(-45deg);
	-o-transform: rotateX(-45deg);
	-ms-transform: rotateX(-45deg);
	transform: rotate(-45deg);
}

.kurumaSiteMenuClose::after {
	-moz-transform: rotateX(45deg);
	-webkit-transform: rotateX(45deg);
	-o-transform: rotateX(45deg);
	-ms-transform: rotateX(45deg);
	transform: rotate(45deg);
}

.kurumaSiteMenuTab {
	border-bottom: 1px solid #d5d5d5;
	padding-left: 20px;
	padding-right: 20px;

}

.kurumaSiteMenuTab ul {
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-ms-flex-line-pack: stretch;
	align-content: stretch;
}

.kurumaSiteMenuTab ul li {
	width: 50%;
	height: 60px;
	line-height: 60px;
}

.kurumaSiteMenuTab ul li a {
	display: block;
	text-align: center;
	font-size: 16px;
}

.kurumaSiteMenuTab ul li a.isActive {
	color: #e5111a;
	position: relative;
	font-weight: bold;
}

.kurumaSiteMenuTab ul li a.isActive::after {
	content: "";
	display: block;
	width: 100%;
	height: 2px;
	background-color: #e5111a;
	position: absolute;
	left: 0;
	bottom: 0;
}

.kurumaSiteMenuBlock {
	padding-top: 25px;
	padding-bottom: 25px;
	border-bottom: 1px solid #d5d5d5;
}

.kurumaSiteServiceBlock {
	padding-top: 15px;
	padding-bottom: 15px;
}

.kurumaSiteMenuSingleBlock {
	padding-top: 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid #d5d5d5;
}

.kurumaSiteMenuIndex {
	padding-top: 15px;
	padding-bottom: 15px;
	display: block;
}

.kurumaMenuLink {
	line-height: 60px;
	position: relative;
	padding-right: 20px;
	display: block;
}

.kurumaMenuLink::after {
	content: "";
	display: block;
	width: 9px;
	height: 9px;
	border-right: 2px solid #636363;
	border-bottom: 2px solid #636363;
	-moz-transform: rotateX(-45deg);
	-webkit-transform: rotateX(-45deg);
	-o-transform: rotateX(-45deg);
	-ms-transform: rotateX(-45deg);
	transform: rotate(-45deg);
	position: absolute;
	right: 10px;
	top: 0;
	bottom: 0;
	margin-top: auto;
	margin-bottom: auto;
}

.kurumaSiteMenuTitle {
	font-size: 20px;
	padding-left: 10px;
	font-weight: bold;
}

.kurumaSiteMenuDetail {
	font-size: 14px;
	padding-left: 20px;
	font-weight: bold;
}

#page.kurumaPage.isInactive {
	height: 100%;
	overflow: hidden;
	position: fixed;
}

.kurumServiceLink {
	padding-left: 85px;
	position: relative;
}

.kurumServiceLink::before {
	content: "";
	width: 50px;
	height: 50px;
	display: block;
	background-image: url("https://img.goo-net.com/cache/common_v2/sprite_icon_kurumaService.png");
	background-size: 50px auto;
	background-repeat: no-repeat;
	position: absolute;
	left: 20px;
	top: 0;
	bottom: 0;
	margin-top: auto;
	margin-bottom: auto;
}

/* ?? */
.kurumServiceLinkNewcar::before {
	background-position: 50% 0px;
}
/* ??? */
.kurumServiceLinkUsedcar::before {
	background-position: 50% -50px;
}
/* ??? */
.kurumServiceLinkWorld::before {
	background-position: 50% -100px;
}
/* ????? */
.kurumServiceLinkAuction::before {
	background-position: 50% -150px;
}
/* ??? */
.kurumServiceLinkPit::before {
	background-position: 50% -200px;
}
/* ?? */
.kurumServiceLinkInspection::before {
	background-position: 50% -250px;
}
/* ????? */
.kurumServiceLinkParts::before {
	background-position: 50% -300px;
}
/* ????? */
.kurumServiceLinkCatalog::before {
	background-position: 50% -350px;
}
/* ?????? */
.kurumServiceLinkLoan::before {
	background-position: 50% -400px;
}
/* ???? */
.kurumServiceLinkArticle::before {
	background-position: 50% -450px;
}
/* ???? */
.kurumServiceLinkReview::before {
	background-position: 50% -500px;
}
/* ???? */
.kurumServiceLinkMarket::before {
	background-position: 50% -550px;
}
/* ??? */
.kurumServiceLinkDrivingschool::before {
	background-position: 50% -600px;
}
/* ??? */
.kurumServiceLinkKnowledge::before {
	background-position: 50% -650px;
}
/* ?? */
.kurumServiceLinkMovie::before {
	background-position: 50% -700px;
}

/* ?? */
.kurumaNewcarSimulationList .kurumaMenuLink, .kurumaMenuLink.simulationLogout {
	padding-left: 45px;
}

.kurumaNewcarSimulationList .kurumaMenuLink::before, .kurumaMenuLink.simulationLogout::before {
	content: "";
	display: block;
	background-image: url("https://img.goo-net.com/cache/ipn/newcar/simulation/sprite_icon_simulationKurumaMenu.png");
	background-size: 25px auto;
	background-repeat: no-repeat;
	width: 17px;
	position: absolute;
	left: 20px;
	top: 0;
	bottom: 0;
	margin-top: auto;
	margin-bottom: auto;
}

.kurumaNewcarSimulationList .kurumaMenuLink.simulationLogin::before {
	height: 18px;
	background-position: 50% 0;
}

.kurumaNewcarSimulationList .kurumaMenuLink.simulationMypage::before {
	height: 16px;
	background-position: 50% -25px;
}

.kurumaNewcarSimulationList .kurumaMenuLink.simulationFavolite::before {
	height: 13px;
	background-position: 50% -50px;
}
.kurumaNewcarSimulationList .kurumaMenuLink.simulationClip::before {
	height: 14px;
	background-position: 50% -75px;
}

.kurumaMenuLink.simulationLogout::before {
	height: 17px;
	background-position: 50% -100px;
}

/* .gnaviMenu */
.gnaviMenu .swiper-container {
	background: #DF0723;
	margin-bottom: 14px;
}

.gnaviMenu .swiper-container ul {
	height: 40px;
}

.gnaviMenu .swiper-container ul li {
	width: auto !important;
	margin-left: 20px;
}

.gnaviMenu .swiper-container ul li a {
	display: block;
	height: 40px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	color: #FFF;
	font-size: 11px;
	font-weight: bold;
	line-height: 40px;
}
.gnaviMenu .swiper-container ul .current a {
	border-bottom: 4px solid #FFF;
}

#bnr_slider.gnaviMenu {
	border-top: none;
	margin-bottom: 20px;
}
/* /.gnaviMenu */